    
.page_404{ padding:40px 0; background:#fff;
    margin-left:15%;
}

body{
    font-family:  "Zilla Slab", serif;
}


.main-error{
    font-size:26px;
}

.page_404  img{ width:100%;}

.four_zero_four_bg{
 
 background-image: url(https://cdn.dribbble.com/users/285475/screenshots/2083086/dribbble_1.gif);
    height: 400px;
    background-position: center;
 }
 
 p{
    font-size:16px;
 }
 .four_zero_four_bg h1{
 font-size:80px;
 }
 
  .four_zero_four_bg h3{
			 font-size:80px;
			 }
			 
			 .link_404{			 
	color: #fff!important;
    padding: 10px 20px;
    background: #E20612;
    font-size:18px;
    margin: 20px 0;
    display: inline-block;
}

	.contant_box_404{ margin-top:-50px;}